\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "Â© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 7, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Deep Lamenting"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode {
Deep la --  men --  ting, griefe be --  wray --   _   _ _  ing; grief be --  wray --  ing; 
Poore A --  min --  tas thus satt say --  ing.  Glut now, now glut thine eyes, glut  
now, now glut thine eies, while I lye dy --  ing; kild with dis --  dain, a --  las, and  
pit --  tie cry --  ing, pit --  ty cry --  ing.  Now, now maist thou laugh full  _   _   _   _  me --  ri --  ly;  
for dead lo is the man, dead is thy mor --  tal en --  i --  my.  O no, no, no weep not;  
O no, no, no, weep not; I can not bide this blind --  nesse; I can not  
bide this blind --  nesse; this blind --  nesse; All too late, all to late now; all to late  
all to late, all to late now god wot, to late comes this your kind --  nes.  But  
if you would that death should, that death should of lyfe  _   _   _   _  de --  prive  
mee: weep not a --  las, weep not least you _  a --   _  gaine re --  vive mee, weep  
not least you _ _ _  a --   gaine re --  vive mee.  least you there --  by  _   _   _   _  re --    
vive mee; Ah cease, ah cease to be --  waile, ah cease to be --  waile mee; my  
life, my life now doth faile, my life now doth fayle mee.  
}
% expanding: voicedefault.ly
\version "2.15.20"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key c \major
  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -24
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key c \major \clef bass
 \time 4/4 % 1
   r\breve   g1.    e2    e1    c1    f2.    e4    f4    g4    a2    g1    c2   
 g2.    fis4    g2    d1    % 2
   r1   g1.    f2    e1    d2    b,2    c1    d\breve      g,1 ^"A"   r4   g4   
 g8    f8    e8    d8    c4    c4    % 3
   c8    d8    e8    f8    g2    r4   g,4    b,4.    c8    d2    g,2    g2.    
g4    g2    c'2.    b4    a4    g4    % 4
     fis!4    g4    d1    d1    d1    a1    a\breve      d2 ^"B"   r4   g2    
e4    f4.    e8    d2    e8    fis!8    g8    e8    fis!4    g2    fis!4    g2  
  % 5
   r2   r\breve   r2   g2    g2.    f4    e4    d4    c4    b,4    a,4    g,4   
 fis,4    g,4    d2    d2      g,2 ^"C"   g1    e2    e1    cis1    d1    a,1   
 % 6
   r2   a1    a2    fis!2    f2    g1    d1    r1   r2   d2    g4    fis!4    
g4    e4    d2    g,2    r2   r4   d4    g4    fis!4    % 7
   g4    e4    d2    g,4    a,4    d1    g,2    r4   g2    g4    c'2    a2    
f2    g1    c4    c'4.    b8    a4    % 8
     gis4    a4    e2    r4   f4.    e8    d4    cis!4    d4    a,4    d4    a2 
   a2    a1    a,1    a,1      d2. ^"D"   d4    % 1r
   a2.    a4    g4    e4    g2    d2    b,2    d2    g,4    g4    g8    f8    
e8    d8    e4    c4    d1    % 2r
   g,1    g1.    f4    e4    d1.    d2    e4    fis!4    g8    f8    e8    d8   
 c4    b,4    a,2    g,1    r1   d2    % 3r
   e4    c4    d4.    c8    b,8    a,8    g,4    a,2    a,2    d1    g,2    r4  
 g2    a4    fis!4    g4.    f8    e8    d8    c4    c4    % 4r
   d1    g,1    g2    g4    f4    e4    d8    c8    d4    d4    c4    b,8    
a,8    b,2    c2    r2   d2    % 5r
     d4    c4    b,4    a,8    g,8    a,4    a,4    g,4    fis,!8    e,8    
fis,!2    g,2    r2   r\breve   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


