\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "Â© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 7, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Deep Lamenting"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
\version "2.15.20"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key c \major
  
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Deep la --  men --  ting, grief be -- _    _   _   _  wray -- _    _   _  ing: grief be --  wray -- 
ing; pore A -- _   min --  tas thus sat, thus sat say -- _    _   _  ing: Glut now, now glut thine  
eyes, glut now thine eies full, while I lye heere a dy --  ing; kild with dis --  daine, a --  
las, and pit --  tie pit -- _    _     _   _  ty, and pit --  ty cry -- _   ing.  Now, now maist thou laugh  
full  _   _   _   _   _   _   _   _  me --  ri --  ly: for dead lo is the man, dead is thy mor --  tall, mor --  tall  
e --  ni my.  O no, no, no weep not, O no, no, O weep  _   _   _   _   
not; O weep  _   _   _  not, I can, I can --  not bide this blind --   _   _   _   _   _   _  nesse;  
I can not bide this blind --  nesse; all to late, to late now god wot, all to late  
comes this kind -- _   nesse, all too late now god wot, all too late, all too  
late, all to late now, comes this your kind --  nesse.  But if you would that death  
should, death of life, of lyfe should de --  prive  _  mee, weep not a --  las, weep not,  
least you  _   _   _   _  re --  vive  _  mee weep not least you there -- _   by least you ther --  
by re  _   _   _  vive mee, re --  vive  _  mee? ther --  by re --  vive  _  mee, Ah cease, ah  
cease to be --  waile mee, cease to bee waile  _  mee, cease to be wayle  _   _   _   _   _   
mee, my life, my life now doth faile, my life now doth faile mee.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key c \major % 1
   r1   d''1.    b'2    b'1    g'1.    c''2.    b'4    a'4    g'4    a'4    b'4 
   c''2.    b'8    a'8    b'2    c''2    b'2.    a'4    g'2    % 2
     fis'1    d''1.    c''2    b'2    a'2    g'2    e'2    fis'!2    g'2.    
e'4    a'2.    g'4    g'1    fis'!2      g'2 ^"A"   r4   d''4    d''8    c''8   
 b'8    a'8    % 3
   g'4    g'4    c''4.    d''8    e''2    d''4    g'4    b'4.    c''8    d''4   
 b'4    a'2    b'1    r2   g'2.    g'4    g'2    c''2.    b'4    % 4
     a'4    g'4    fis'!4    g'4    a'4    b'8    c''8    d''4    b'4    a'2    
f''1    e''2.    d''4    d''1    cis''2      d''1 ^"B"   r1   r1   r1   d''2    
b'4    c''4.    b'8    a'4    % 5
   b'8    c''8    d''8    b'8    c''8    b'8    b'8    a'16    g'16    a'4    
a'4    b'4    d''4    d''2.    c''4    b'4    a'4    g'2    c''2    c''4    b'4 
   a'4    g'4    fis'!4    g'4    % 6
     g'4    fis'!4      g'1 ^"C"   r2   gis'1    gis'!2    a'2    e'2    f'1    
e'2    a'1    a'2    cis''!2    cis''!2    d''2.    c''4    bes'4    a'4    b'2 
     % 7
   a'4    a'4    d''2.    cis''!8    b'8    cis''!2    d''2    a'2    b'4    
a'4    b'4    c''4    d''2    b'4    d''4    c''8    b'8    b'8    a'16    g'16 
   a'2    g'4    r4   r2   % 8
   a'4    d''2    cis''!4    d''4    b'4    a'2    b'1    r4   g'2    g'4    
c''2    a'4    d''2    c''2    b'4    c''4    e''4.    d''8    c''4    % 1r
   b'4    a'4    a'4    gis'!4    a'2    r4   a'4.    g'8    f'4    e'4    d'4  
  cis'4    c''4.    b'8    a'4    g'4    f'4    % 2r
     e'4    a'4.    g'8    f'4    e'4    d'4    cis'!4    d'4    e'2      
fis'!2 ^"D"   r4   a'4    c''2.    c''4    b'4    g'4    b'2    % 3r
     a'2    r4   d''2    a'4    b'2    g'4    g'2    a'4    fis'!4    g'2    
fis'!4    g'1    r1   d''1.    c''4    bes'!4    a'2    a'4    b'!4    % 4r
   c''4    d''8    c''8    b'8    a'8    g'4    a'4    b'4    c''2    b'4    
d''2    e''4    c''4    d''4.    c''8    b'4    a'2    g'4    a'2    fis'!2    
% 5r
   g'4.    f'8    f'8    e'16    d'16    e'2    fis'!4    g'4    g'4    fis'!4  
  g'1    r1   r4   g'2    a'4    fis'!4    g'2    f'4    g'4    d''4    d''4    
c''4    % 6r
   b'4    a'8    g'8    a'2    g'4    c''4    b'8    a'8    b'4    c''2    g'2  
  g'4    c''4    b'4    a'4.    g'8    g'4.    fis'!16    e'16    fis'!4    
% 7r
   g'2    r2   d''2    d''4    c''4    b'4    a'8    g'8    a'4    a'4    g'4   
 fis'!8    e'8    fis'!2    g'2    r2   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


