\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "Â© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 7, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Deep Lamenting"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.20"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key c \major
  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Deep la --  men --  ting, griefe be --  wray --  ing; griefe be -- _   _   _  wray --  ing; 
grief be -- wray -- ing: "(all" for -- lorne) poore A -- min -- _ tas thus sat say -- ing, Glut now, now   
glut thine eyes, glut now, now glut thine eies, while I lye heere a dy -- _  ing;  
kild with dis --  dain, a --  las, and pit -- _   _   _   _  tie pit --  ty, pit --  ty, pit --  ty, and pit --  ty cry --  ing.  Now,  
now maist thou laugh full  _   _   _   _   _   _  mer --  i --  ly, now, now maist thou laugh me -- _  
ri -- _   _   _  ly: for dead lo is the man, dead is thy mor --  tall en --  i --  my.  O no,  
no, no weep  _   _  not, O no, no, no, weep not; weep not, I can --  not bide this  
blind -- _   _   _   _   _  nesse; I can --  not bide this  _  blind -- _  nesse; All to late now god  
wot, all to late now, all to late, all to late, all to late comes this kind -- _  nesse,  
all to late now to late, all to late comes this your kind -- _  nesse. But if you  
would that death should of life de --  prive mee, of life,  _   _   _   _  of life de --  prive  
mee, weep not a --  las, weep not, weep  _  not, least you ther --  by re --  vive mee, weep  
not least you there --  by re --  vive mee, re -- _   _  vive me, you a --  gaine re --  vive mee?  
least you ther --  by,  _   _   _   _  ther --  by re --  vive mee, Ah cease; ah cease to bee --  
waile, ah cease to bee -- _   _   _   _  waile mee, my life, my life now doth faile, my  
life now doth faile mee.  
}

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key c \major \clef "G_8"
 % K: C
 % 1
   d'1.    b2    b1    g1.    c'2.    d'4    e'2    a2    f'2.    e'4    e'4    
d'8    c'8    d'1    e'2    % 2
   d'2.    a4    b2    a2    d'1    c'2    b2    e'2.    d'4    d'1    cis'2    
d'1    c'1.    b2    a1      b4 ^"A"   g4    g8    a8    % 3
     b8    c'8    d'2    r4   g'4    g'8    f'8    e'8    d'8    c'4    g4    
b4.    c'8    d'2    g4    g'2    fis'4    g'2    % 4
   d'2.    d'4    d'2    e'2.    d'4    c'4    b4    a4    b8    c'8    d'4    
b4    a4    g4    fis4    g4    fis!4    g4    fis!2    d'1    c'2    f'1    
e'1      d'2 ^"B"   d'2    % 5
   b4    c'4.    b8    a4    b8    c'8    d'8    b8    c'4    b4    a4    g4    
a2    g4    g'2    e'4    f'4.    e'8    d'2    e'8    fis'!8    % 6
   g'4.    fis'!16    e'16    fis'!4    g'2    r2   g'2    g'2.    f'4    e'4   
 d'4    c'4    d'4.    c'8    b4    a4    g4    a4    a4      b1 ^"C"   r2   b1 
   b2    % 7
   a1    a2    d'1    cis'!4    b4    cis'!2    e'1    e'2    d'1    d'2    g'1 
   f'2    e'1    d'1    r4   d'2    g'2    fis'!4    g'4    d'4    % 8
   e'8    fis'!8    g'4.    fis'!16    e'16    fis'!4    g'4    d'2    g'2    
fis'!4    g'4    e'4    fis'!4    g'2    fis'!4    g'4    d'2    d'4    g'2    
e'2    e'4    % 1r
   c'2    f'2    e'4    d'2    c'2    r4   e'4.    d'8    c'4    b4    b4    a4 
   a'4.    g'8    f'4    e'4    d'4    cis'!4    d'4    e'4    % 2r
   a'4.    g'8    f'4    e'4    d'4    cis'!4    f'4.    e'8    d'4    cis'!4   
 d'4    e'4    d'2    cis'!4      d'4 ^"D"   d'4    f'2.    e'4    % 3r
   e'4    c'4    d'4    e'4    d'4    g'2    fis'!4    g'4    d'4    r4   d'4   
 d'8    c'8    b8    a8    b4    g2    c'2    b4    a2    % 4r
   g2    d'1    c'4    bes4    a2.    g4    fis!2    g1    fis!2    g4    a4    
b4    c'2    d'4    e'4    fis'!4    g'2    g'2    % 5r
   a'4    fis'!2    g'2    fis'!4    g'4    e'4    d'4    d'2    e'4    cis'!4  
  d'2    cis'!4    d'4    c'8    b8    a8    g8    a4    g2    % 6r
   d'2    e'4    c'4    d'4.    c'8    b8    a8    g4    g4    c'2    b4    a2  
  b2    r2   r1   r4   g'4    g'4    f'4    e'4    d'8    c'8    % 7r
   d'4    d'4    e'2    d'4    c'4.    b8    b8    a16    g16    a2    g4    
d'4    d'4    c'4    b4    a8    g8    a4    a4    % 8r
   g4    fis!8    e8    fis!2    g2    r2   r1   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


